/* .rgt-ftrs-sec {
    width: 47%;
} */
.yr-save-box{
    right: -42px;
}
.cmp_cell .yr-save-box{
    right: 54%;
}
.advtges-list.fst {
    margin-right: 25px;
}
.advtges-list.lst {
    margin-left: 25px;
}
.other-lang img.business_icons.zcp_lazy.lyteLazyEntered.lyteLazyLoaded {
    margin-top: 0px;
}

/*快速版*/
.bg-sec {
    width: 24.1%;
    left: 50.6%;
}
.act-btn.cta-btn {
    visibility: visible;
    opacity: 1;
}
#zplan1 {
    margin-left: 1.3%;
}
#zplan4 {
    margin-left: 0;
}
.product-block {
    padding: 45px 30px 14px;
}
.cmpr-table.max-wdth {
    margin-bottom: 140px;
}
.privcy-main-sec.max-elecon {
    padding-bottom: 0px;
}
/*快速版*/

/*免费版*/
.crm-free-sec {
    max-width: 1060px;
    padding: 20px 30px 140px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}
.crm-free-sec-cnt {
    width: 50%;
    border-right: 1px solid #ccc;
    padding-right: 50px;
}
.crm-free-sec-cnt p {
    font: 16px / 1.2 var(--zf-primary-regular);
    padding: 15px 0;
}
.cmn-links {
    width: 50%;
    padding-left: 50px;
    box-sizing: border-box;
}
.arw-icn {
    background-position: -99px -5px;
    width: 23px;
    height: 23px;
    margin-left: 12px;
}
.free-edtlnk-cmn:last-child {
    margin-top: 20px;
}
.free-edtlnk-cmn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #000;
    font: 16px / 1.2 var(--zf-primary-regular);
    cursor: pointer;
    box-sizing: border-box;
    background: #ffe5c2;
    padding: 12px 15px;
    width: 100%;
    border-radius: 4px;
}
.cmn-links {
    display: inline-block;
    justify-content: center;
    margin: 0;
}
/*免费版*/
@media only screen and (max-width: 1140px) {
    #zplan1, #zplan3 {
        margin-left: 1.3%;
    }
    .product-block {
        width: 49%;
        margin: 2% 0 0 0%;
    }
    .business_icons {
        transform: 0;
    }
}
@media only screen and (max-width: 767px) {
    #zplan2, #zplan3, #zplan4{
        width: 100%;
        margin: 0 auto 30px !important;
        display: block;
    }
    .crm-free-sec{
        flex-direction: column-reverse;
        width: 100%;
        padding: 0;
    }
    .crm-free-sec-cnt{
        width: 100%;
        border-right: none;
        padding-right: 0;
        background: #fff;
        padding: 30px 25px;
        border-radius: 10px;
        text-align: center;
        margin-bottom: 30px;
    }
    .cmpr-table-sec{
        display: none;
    }
    .cmn-links{
       width: 100%;
       padding-left: 0;
        margin-bottom: 20px;
    }
.free-edtlnk-cmn{
    background: none;
    text-decoration: underline;
    justify-content: center;
}
.pricing-wrap{
        padding-bottom: 10px;
}
.free-edtlnk-cmn:last-child{
    margin-top: 0px;
}
.crm-free-sec-cnt .plan-name{
        font-size: 22px;
}
.inner-hdr{
        font-size: 30px;
}
    .whtbg-con {
        padding: 50px 0;
    }
.z-bottom-cta-menu{
        background: none;
        box-shadow: none;
}
}